<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">87.064002990723</MDI>
      <MDI key="STATISTICS_MEAN">25.484615187077</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0080000003799796</MDI>
      <MDI key="STATISTICS_STDDEV">11.622074673816</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
